{
	"blend": {
		"type": "add"
	},
	"conditions": {
		"weather": [
			"clear"
		],
		"worlds": [
			"minecraft:overworld"
		]
	},
	"decorations": {
		"showMoon": true,
		"showStars": false,
		"showSun": true
	},
	"properties": {
		"fade": {
			"endFadeIn": 13500,
			"endFadeOut": 22500,
			"startFadeIn": 12000,
			"startFadeOut": 21000
		},
		"rotation": {
			"axis": [
				90.0,
				0.0,
				0.0
			],
			"rotationSpeed": 1.0,
			"static": [
				0.0,
				0.0,
				0.0
			]
		},
		"shouldRotate": false
	},
	"schemaVersion": 2,
	"textures": {
		"bottom": "fabricskyboxes:sky/sky2_bottom.png",
		"east": "fabricskyboxes:sky/sky2_east.png",
		"north": "fabricskyboxes:sky/sky2_north.png",
		"south": "fabricskyboxes:sky/sky2_south.png",
		"top": "fabricskyboxes:sky/sky2_top.png",
		"west": "fabricskyboxes:sky/sky2_west.png"
	},
	"type": "square-textured"
}
